#contener {
	padding:20px;
  margin:auto;
}
#infoDiv, #contener {
  min-width:400px;
}
.headerLink:link {
  text-decoration: none;
  color:white;
  font-weight:normal;
}

.headerLink:visited {
  text-decoration: none;
  color:white;
  font-weight:normal;
}

.headerLink:hover {
  text-decoration: none;
  color:white;
  font-weight:normal;
}

.headerLink:active {
  text-decoration: none;
  color:white;
  font-weight:normal;
} 
#pasekgorny {
             left: 0; right: 0; top: 0;
             min-width:400px;
			 }

header {background-color:#006bb3; 
     color:#ffffff;
     height: 30px; width: 100%;
     margin: 0; padding:10px 20px 10px 20px;
     font-size: 20px;
     display: inline-block;
     }
	 
body {
	margin:0;
	font-family: Calibri;
	background-image: url("lightpaperfibers.png");
}	 

#chooseUnit, #chooseNumberAndUnit, table {
	display: table;
  margin: 0 auto;
  z-index:1;
}


#convertedUnits {
	margin-top:30px;
	margin-bottom:100px;
}

/*select,input {
    -moz-appearance:none;  Firefox 
    -webkit-appearance:none; Safari and Chrome 
    appearance:none;}*/

select,input {
  height: 100%;
  margin: .5em;
  padding:.5em;
  background:#006bb3;
  color:#fff;
  border-radius: .25em;
  font-family: Calibri;
  font-size:14px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

select {
	cursor: pointer;
	 position: relative;
}

option {
	font-family: Calibri;
	padding: .5em;
}

/*select::-ms-expand {
  display: none;
}*/

/* Arrow */
select::after {
	content: '<>';
	-webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  color:black;
  background: white;
  position:absolute;
  pointer-events: none;

}
/* Transition */
#unitSelection,#chooseUnit:hover::after {
  color: #2EFEF7;
}
select::after {
  -webkit-transition: .25s all ease;
  -o-transition: .25s all ease;
  transition: .25s all ease;
}

table {
	 border-collapse: collapse;
	 box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

td {
	border: 1px solid #99d6ff;
  padding: 10px;
  padding-left:50px;
  padding-right:50px;
  vertical-align:top;
}
tr:nth-child(even){background-color: #ccebff;}
tr:nth-child(odd){background-color: #e6f5ff;}

tr:hover {background-color: #99d6ff;}
.formInputs {
	display:inline-block;
}
#infoTxt {
	margin-top:20px;
	margin-bottom: 15px;
}
#convertedNumber, #unitSelection {
	display:inline-block;
}

#chooseNumberAndUnit {
	margin: 0 auto;
}
.dropdown {
	float:right;
	position: relative;
    display: inline;
    width:260px;
    min-width:260px;
    margin: -50px;
  height: 50px; 
  z-index:5;
}

.dropbtn {
	display:inline;
	width:260px;
	min-width:260px;
    color: #00284d;
	border: none;
	height: 50px; 
	min-height:50px;
    margin: 0; 
    font-size: 20px;
	padding:7px 40px 10px 20px;
	text-align:left;
	background-color:transparent;
}
#inneproj {
	color:white;
	font-size:20px;
	padding-right: 20px;
	height: 50px; 
	min-height:50px;
  margin: 0 auto;
	text-align:center;
  vertical-align: top;
  font-family: Calibri;
  text-transform: capitalize;
  font-weight: normal;
}

.dropbtn:hover, .dropbtn:focus {
  outline: none;
}
#myDropdown {
	display:none;
}

.dropdown-content {
    float:right;
    background-color: #e6f5ff;
    min-width: 300px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown a:hover {background-color: #99d6ff;}

.centerimg {
    display: inline;
    margin-left: auto;
    margin-right: auto;
	object-fit: none;
}

#selectNumberAndUnit {margin:0 auto;
margin-left:60px;}

#infoDiv {
padding: 20px;
display: table;
margin: 0 auto;
font-weight:normal;}

h1,p {display: table;
margin: 0 auto;
}

h1 {font-size:20px;
padding-bottom: 10px;}
p {font-size:16px;
}

.ng-binding {white-space: nowrap;
}

#stopka {text-align:center;
			width: 100%;
			position:fixed;
			bottom:0;
			background-color:#006bb3;
			color:white;
			font-size:11 px;
      }
      
      @media only screen and (max-width: 460px)	{#inneproj {display:none;}
      .centerimg {float:right;
      padding-right:35px;}
      .dropdown, .dropbtn {width:120px;
        min-width:120px;}}  